activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Grant Birchmeier (JIRA)" <j...@apache.org>
Subject [jira] Closed: (AMQ-2824) "Starting ActiveMQ" doc page is not accurate for latest Unix release
Date Tue, 13 Jul 2010 14:04:54 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-2824?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Grant Birchmeier closed AMQ-2824.
---------------------------------

    Resolution: Working as Designed

Submitter mistake.  Not a bug.

> "Starting ActiveMQ" doc page is not accurate for latest Unix release
> --------------------------------------------------------------------
>
>                 Key: AMQ-2824
>                 URL: https://issues.apache.org/activemq/browse/AMQ-2824
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Documentation
>    Affects Versions: 5.3.2
>         Environment: Unix
>            Reporter: Grant Birchmeier
>            Assignee: Dejan Bosanac
>
> See this page:
> http://activemq.apache.org/getting-started.html#GettingStarted-StartingActiveMQ
> The "On Unix" section directs you to do:
> $ cd [activemq_install_dir]
> $ bin/activemq
> This was correct in 5.2.0, but not in 5.3.0.  As best as I can tell, the Unix instructions
should now be:
> $ cd [activemq_install_dir]
> $ java -jar run.jar start  (perhaps as superuser)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message